Arabic = "Arabisch"
Bosnian = "Bosnisch"
Bulgariang = "Bulgarisch"
Chinese = "Chinesisch"
Croatian = "Kroatisch"
Czech = "Tschechisch"
Danish = "Dänisch"
Dutch = "Niederländisch"
English = "Englisch"
Estonian = "Estonisch"
French = "Französisch"
German = "Deutsch"
Greek = "Griechisch"
Hungarian = "Ungarisch"
Italian = "Italienisch"
Japanese = "Japanisch"
Korean = "Koreanisch"
Latvian = "Litauisch"
Limburgan = "Limburgisch"
Northern Sami = "Nordsamisch"
Persian = "Persisch"
Polish = "Polnisch"
Portuguese = "Portugiesisch"
Romanian = "Rumänisch"
Russian = "Russisch"
Shona = "Shona"
Slovenian = "Slowenisch"
Spanish = "Spanisch"
Swedish = "Schwedisch"
Turkish = "Türkisch"
